 .u-section-1 {
  background-image: linear-gradient(to right, #161f33, #31497e);
}

.u-section-1 .u-sheet-1 {
  min-height: 440px;
}

.u-section-1 .u-text-1 {
  font-weight: 100;
  font-size: 6rem;
  margin: 295px 0 40px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 354px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: -544px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 249px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 40px 30px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 7px 0 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 249px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-group-1 {
  min-height: 168px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 36px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -436px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -156px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-1 {
    min-height: 148px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-2 .u-group-1 {
    min-height: 246px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 13px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 327px;
}

.u-section-3 .u-form-1 {
  margin-top: 35px;
  margin-bottom: 15px;
  background-image: none;
  height: 222px;
}

.u-section-3 .u-btn-1 {
  background-image: linear-gradient(to right, #9d5316, #f2ab36);
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  padding: 10px 88px 10px 87px;
}